<ion-content>
    <div class="title">
        Audit this document
    </div>
    <div id="cont">
        <h1>{{percent}}%</h1>
        <svg id="svg" width="200" height="200" viewPort="0 0 100 100">
            <circle r="60" cx="100" cy="100" fill="transparent" stroke-dasharray="565.48" stroke-dashoffset="0">
            </circle>
            <circle id="bar" r="60" cx="100" cy="100" fill="transparent" stroke-dasharray="565.48"
                [style.stroke-dashoffset]="calStrokeDashOffset()">
            </circle>
        </svg>
    </div>
    <div id="text">
        <h1>Please wait</h1>
        <p>We are working on task</p>
    </div>
</ion-content>